Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# DLL_Parser.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/IOR_Parser.h"`

Include dependency graph for DLL_Parser.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_DLL_Parser
| Implment the parser for the DLL-style IORs. More...

## Detailed Description

Id:
  DLL_Parser.h,v 1.9 2003/10/28 18:29:13 bala Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)